



p
{
font-size:12.0pt;
Font-Family: Arial, Helvetica, Sans-Serif;
margin-left:1cm;
margin-right:1cm;
Color: #000000;
Text-Align: left;}


SMALL
{
Font-Family: Arial, Verdana, Helvetica;
Font-Size: 11pt;
}

H1
{
Color: black;
Font-Family: Arial, Helvetica, Sans-Serif;
Font-Size: 14pt;
Font-Variant: normal;
Font-Weight: bold;
Font-Style: normal;
Line-Height: normal;
Text-Align: center;
Margin: 2px;
Padding: 2px;}

H2
{
Color: black;
Font-Family: Arial, Helvetica, Sans-Serif;
Font-Size: 14pt;
Font-Variant: normal;
Font-Weight: bold;
Font-Style: normal;
Line-Height: normal;
Text-Align: center;
Margin: 2px;
Padding: 2px;
}

H2
{
font-size:12.0pt;
Font-Family: Arial, Helvetica, Sans-Serif;
Line-Height: 13pt;
margin-left:0,5cm;
Color: #000000;
Text-Align: left;}

H3
{
Color: black;
Font-Family: Arial, Helvetica, Sans-Serif;
Font-Size: 11pt;
Font-Variant: normal;
Font-Style: normal;
Line-Height: 20pt;
Text-Align: left;
margin-top:0,5cm;
margin-left:0,6cm;
margin-right:0,6cm; 
}


h4
{
margin-top:0cm;
margin-right:0cm;
margin-left:42.55pt;
font-size:8pt; 
font-family:Arial;
color:black;
Text-Align: center;
text-decoration:underline;}




h5
{
margin-top:0cm;
margin-right:0cm;
margin-left:0pt;
font-size:9pt; 
font-family:Arial;
color:black;
font-weight:bold;
Line-Height: 11pt;
Text-Align: center;
text-decoration:underline;}

h6
{
margin-top:11.0pt;
margin-right:1cm;
margin-bottom:3.0pt;
margin-left:1cm;
text-align:left;
color:maroon;
font-weight:normal;}


